@media (min-width:1200px) {
	.dropdown:hover .dropdown-menu {
		display: block;
		-webkit-animation: fadeInUp .4s;
		animation: fadeInUp .4s
	}
	#portfolio .row {
		margin-left: -10px;
		margin-right: -10px
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.dropdown:hover .dropdown-menu {
		display: block;
		-webkit-animation: fadeInUp .4s;
		animation: fadeInUp .4s
	}
	.navbar-nav>li {
		margin-left: 10px
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0
	}
	.recent-work-wrap .recent-work-inner h3 a {
		font-size: 20px
	}
	.recent-work-wrap .overlay {
		padding: 15px
	}
	.services-wrap {
		padding: 40px 10px 40px 30px
	}
	.feature-wrap h2,
	.single-services h2 {
		font-size: 18px
	}
	.feature-wrap h3,
	.single-services h3 {
		font-size: 14px
	}
	.tab-wrap .media .parrent.pull-left {
		clear: both;
		width: 100%
	}
	.tab-wrap .media .parrent.media-body {
		clear: both
	}
	#portfolio .row {
		margin-left: -10px;
		margin-right: -10px
	}
	.recent-work-wrap .overlay .preview {
		line-height: inherit
	}
	.team-bar .first-arrow {
		width: 21%
	}
	.team-bar .second-arrow {
		width: 20%
	}
	.team-bar .third-arrow {
		width: 21%
	}
	.team-bar .fourth-arrow {
		width: 20%
	}
	ul.social_icons li {
		margin-right: 0
	}
}

@media (min-width:768px) and (max-width:991px) {
	.dropdown:hover .dropdown-menu {
		display: block;
		-webkit-animation: fadeInUp .4s;
		animation: fadeInUp .4s
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0
	}
	.navbar-nav>li {
		margin-left: 0
	}
	#main-slider .carousel h1 {
		font-size: 25px
	}
	#main-slider .carousel h2 {
		font-size: 20px
	}
	.media.accordion-inner .pull-left,
	.tab-wrap .media .parrent.pull-left {
		clear: both;
		width: 100%
	}
	.media.accordion-inner .media-body,
	.tab-wrap .media .parrent.media-body {
		clear: both
	}
	.services-wrap {
		padding: 40px 0 40px 30px
	}
	.recent-work-wrap .overlay {
		padding: 15px
	}
	.recent-work-wrap .recent-work-inner h3 a {
		font-size: 20px
	}
	.sinlge-skill {
		width: 150px;
		height: 150px
	}
	.sinlge-skill p em {
		font-size: 25px
	}
	.sinlge-skill p {
		font-size: 16px
	}
	.team-bar .first-one-arrow {
		width: 2%
	}
	.team-bar .first-arrow {
		width: 18%
	}
	.team-bar .second-arrow {
		width: 24%
	}
	.team-bar .third-arrow {
		width: 15%
	}
	.team-bar .fourth-arrow {
		width: 20%
	}
	.blog .blog-item .entry-meta>span a {
		font-size: 10px
	}
}

@media (max-width:767px) {
	.innerpage-breadcrumbs {
		height: 29vh
	}
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-left: 0
	}
	.top-number {
		font-size: 14px
	}
	input.search-form:hover {
		width: 120px
	}
	.navbar-nav>li {
		padding-bottom: 0
	}
	#main-slider .carousel h1 {
		font-size: 25px
	}
	#main-slider .carousel h2 {
		font-size: 16px
	}
	.feature-wrap h2,
	.single-services h2 {
		font-size: 18px
	}
	.feature-wrap h3,
	.single-services h3 {
		font-size: 14px
	}
	.media.accordion-inner .media-body,
	.media.accordion-inner .pull-left {
		clear: both
	}
	.accordion-inner h4 {
		margin-top: 10px
	}
	.tab-wrap .media .pull-left {
		clear: both;
		width: 100%
	}
	.tab-wrap .media .media-body {
		clear: both
	}
	.nav-tabs>li.active>a:after {
		display: none
	}
	#footer .col-sm-6 {
		text-align: center
	}
	#footer .pull-right {
		float: none!important
	}
	.sinlge-skill {
		margin: 0 auto;
		margin-top: 30px;
		margin-bottom: 30px
	}
	.team .single-profile-bottom,
	.team .single-profile-top {
		margin-bottom: 30px
	}
	.clients-area {
		padding: 60px 0
	}
	.clients-area h1 {
		font-size: 25px
	}
	#recent-works .col-xs-12.col-sm-4.col-md-3,
	.portfolio-item {
		padding: 0 15px
	}
	ul.social_icons li {
		margin-right: 0
	}
	.blog .blog-item .entry-meta {
		margin-bottom: 20px
	}
	.blog .blog-item .blog-content h3 {
		margin-bottom: 20px
	}
	.post_reply_comments {
		padding-left: 20px
	}
}

@media all and (min-width:320px) and (max-width:736px) {
    
	.btn-primary {
		padding: 8px 4px
	}
	.flex-caption {
		position: absolute!important;
		bottom: 0;
		color: #fff;
		line-height: 30px;
		text-shadow: 0 0 0 #00406a;
		left: 30px!important;
		margin-left: 0!important;
		top: -26px
	}
	.flex-caption .btn {
		background: #00406a;
		padding: 3px 13px;
		color: #fff;
		font-size: 12px;
		margin-top: -36px
	}
	.flex-caption p {
		font-size: 11px;
		color: #fff;
		margin: 25px 0;
		line-height: 27px
	}
	.funeral-services img {
		max-width: 93%;
		width: 100%
	}
	#main-slider .heading-top {
		height: 220px;
		position: relative;
		overflow: hidden
	}
	.heading-top img {
		position: absolute;
		top: 0;
		left: -50%;
		height: 100%!important;
		max-width: unset;
		margin-left: -50%;
		width: auto !important;
		
	}
	.col-md-3.ng-scope {
		margin-bottom: 10px
	}
	.flexslider .slides img {
		height: 180px!important
	}
	.flex-caption p:nth-child(2) {
		color: red
	}
	.innerpage-breadcrumbs {
		height: 20vh
	}
	a.fb-follow-button {
		background: #3b5998;
		position: relative;
		height: 26px;
		box-sizing: border-box;
		padding: 1px 8px 1px 6px;
		color: #fff;
		border-radius: 3px;
		font-weight: 500;
		cursor: pointer;
		font-size: 13px;
		top: -5px;
		width: 100%;
		display: block;
		max-width: 178px;
		margin: 0 auto
	}
	iframe#twitter-widget-0 {
		margin: 9px auto;
		display: block;
		padding: 0 2px
	}
	.author-img img {
		width: 100%;
		max-width: 150px;
		float: none!important
	}
	.address-content {
		height: 36vh
	}
	.search-btn {
		float: right;
		position: absolute;
		cursor: pointer;
		border: none;
		background: 0 0;
		right: 19px;
		top: 3px
	}
}
/*added on 4th april */
@media only screen and (max-width:480px) {
    #exzoom{
        width:100% !important;
        overflow:hidden;
    }
}
/*added on 4th april */
@media only screen and (max-width:360px) {
	.btn-primary {
		padding: 6px 2px
	}
	.home-blog-edu {
		font-style: normal;
		margin-right: 0;
		color: #999
	}
	.home-blog {
		font-size: 25px;
		margin: 0
	}
	.flexslider .slides img {
		height: 160px!important
	}
	.flex-caption {
		position: absolute!important;
		bottom: 0;
		color: #fff;
		line-height: 30px;
		text-shadow: 0 0 0 #00406a;
		left: 13px!important;
		margin-left: 0!important;
		top: -17px
	}
	.flex-caption p {
		font-size: 11px;
		color: #fff;
		margin: 25px 0;
		line-height: 16px
	}
	.flex-caption .btn {
		background: #00406a;
		padding: 2px 13px;
		color: #fff;
		font-size: 12px;
		margin-top: -43px
	}
	.innerpage-breadcrumbs {
		height: 22vh
	}
}

@media only screen and (max-width:320px) {
	.btn-primary {
		padding: 6px 2px
	}
	.home-blog-edu {
		font-style: normal;
		margin-right: 0;
		color: #999
	}
	.home-blog {
		font-size: 25px;
		margin: 0
	}
	.flexslider .slides img {
		height: 160px!important
	}
	.flex-caption {
		position: absolute!important;
		bottom: 0;
		color: #fff;
		line-height: 30px;
		text-shadow: 0 0 0 #00406a;
		left: 13px!important;
		margin-left: 0!important;
		top: -17px
	}
	.flex-caption p {
		font-size: 11px;
		color: #fff;
		margin: 25px 0;
		line-height: 16px
	}
	.flex-caption .btn {
		background: #00406a;
		padding: 2px 13px;
		color: #fff;
		font-size: 12px;
		margin-top: -43px
	}
}